> [!WARNING]
> Display \& Video 360 API v5 is currently in beta.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.creatives/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.creatives/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.creatives/get#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.creatives/get#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.creatives/get#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.creatives/get#try-it)

Gets a creative.

### HTTP request

`GET https://displayvideo.googleapis.com/v5/advertisers/{advertiserId}/creatives/{creativeId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the advertiser this creative belongs to. |
| `creativeId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the creative to fetch. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v5/advertisers.creatives#Creative`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).